what you don't know can hurt you
Showing 1 - 12 of 12 RSS Feed

CVE-2009-3547

Status Candidate

Overview

Multiple race conditions in fs/pipe.c in the Linux kernel before 2.6.32-rc6 allow local users to cause a denial of service (NULL pointer dereference and system crash) or gain privileges by attempting to open an anonymous pipe via a /proc/*/fd/ pathname.

Related Files

Linux Kernel 2.6.x pipe.c Privilege Escalation
Posted Nov 23, 2016
Authored by Spender

Linux kernel versions 2.6.10 up to but not including 2.6.31.5 pipe.c privilege escalation exploit.

tags | exploit, kernel
systems | linux
advisories | CVE-2009-3547
MD5 | 7cd715daa187357bd1edf4c0cb587cbc
Symantec Messaging Gateway Backdoor / Privilege Escalation
Posted Nov 30, 2012
Authored by Ben Williams | Site nccgroup.com

Symantec Messaging Gateway version 9.5.3-3 suffers from backdoor account and privilege escalation vulnerabilities.

tags | advisory, vulnerability
advisories | CVE-2007-4573, CVE-2008-0009, CVE-2008-4210, CVE-2009-1046, CVE-2009-1337, CVE-2009-2692, CVE-2009-3547, CVE-2010-1146, CVE-2010-2959, CVE-2010-3848, CVE-2010-3849, CVE-2010-3850, CVE-2010-3904, CVE-2010-4073, CVE-2010-4258, CVE-2010-4347
MD5 | e1a9b2ba54c980d0ecd312d2a5ed1672
VMware Security Advisory 2010-0010
Posted Jun 26, 2010
Authored by VMware | Site vmware.com

VMware Security Advisory - Multiple security vulnerabilities have been addressed in the ESX 3.5 third party update for Service Console kernel.

tags | advisory, kernel, vulnerability
advisories | CVE-2008-5029, CVE-2008-5300, CVE-2009-1337, CVE-2009-1385, CVE-2009-1895, CVE-2009-2848, CVE-2009-3002, CVE-2009-3547, CVE-2009-2698, CVE-2009-2692
MD5 | e4196a7c8913b5f43c7453aff28107c4
VMware Security Advisory 2010-0009
Posted May 28, 2010
Authored by VMware | Site vmware.com

VMware Security Advisory - ESXi update for ntp and ESX Console OS (COS) updates for COS kernel, openssl, krb5, gcc, bind, gzip, sudo.

tags | advisory, kernel
advisories | CVE-2009-2695, CVE-2009-2908, CVE-2009-3228, CVE-2009-3286, CVE-2009-3547, CVE-2009-3613, CVE-2009-3612, CVE-2009-3620, CVE-2009-3621, CVE-2009-3726, CVE-2007-4567, CVE-2009-4536, CVE-2009-4537, CVE-2009-4538, CVE-2006-6304, CVE-2009-2910, CVE-2009-3080, CVE-2009-3556
MD5 | 2883cd09b9a24b63c696cce5736d37ba
Mandriva Linux Security Advisory 2009-329
Posted Dec 10, 2009
Authored by Mandriva | Site mandriva.com

Mandriva Linux Security Advisory 2009-329 - Some vulnerabilities were discovered and corrected in the Linux 2.6 kernel.

tags | advisory, kernel, vulnerability
systems | linux, mandriva
advisories | CVE-2009-2903, CVE-2009-3547, CVE-2009-3612, CVE-2009-3621, CVE-2009-3638, CVE-2009-3726, CVE-2009-1298, CVE-2009-4131
MD5 | 0ae3e261522d74717f927b70795d3d47
Ubuntu Security Notice 864-1
Posted Dec 5, 2009
Authored by Ubuntu | Site security.ubuntu.com

Ubuntu Security Notice 864-1 - Kernel packages have been updated. It was discovered that the AX.25 network subsystem did not correctly check integer signedness in certain setsockopt calls. Jan Beulich discovered that the kernel could leak register contents to 32-bit processes that were switched to 64-bit mode. Dave Jones discovered that the gdth SCSI driver did not correctly validate array indexes in certain ioctl calls. Eric Dumazet and Jiri Pirko discovered that the TC and CLS subsystems would leak kernel memory via uninitialized structure members. Earl Chew discovered race conditions in pipe handling. There are about a dozen other issues also addressed.

tags | advisory, kernel
systems | linux, ubuntu
advisories | CVE-2009-2909, CVE-2009-2910, CVE-2009-3080, CVE-2009-3228, CVE-2009-3547, CVE-2009-3612, CVE-2009-3613, CVE-2009-3620, CVE-2009-3621, CVE-2009-3623, CVE-2009-3624, CVE-2009-3638, CVE-2009-3722, CVE-2009-3725, CVE-2009-3726, CVE-2009-3888, CVE-2009-3889, CVE-2009-3939
MD5 | e38ae4ed3f25d183f262c2fe08d3961a
Mandriva Linux Security Advisory 2009-301
Posted Nov 21, 2009
Authored by Mandriva | Site mandriva.com

Mandriva Linux Security Advisory 2009-301 - Some vulnerabilities were discovered and corrected in the Linux 2.6 kernel.

tags | advisory, kernel, vulnerability
systems | linux, mandriva
advisories | CVE-2009-2903, CVE-2009-3547, CVE-2009-3612, CVE-2009-3621, CVE-2009-3638, CVE-2009-3726
MD5 | 414c90ac813db062c8bf9194c3a2a76d
Linux 2.6.x fs/pipe.c Local Root Exploit
Posted Nov 17, 2009
Authored by teach, xipe | Site vxhell.org

Linux 2.6.x fs/pipe.c local kernel root exploit.

tags | exploit, kernel, local, root
systems | linux
advisories | CVE-2009-3547
MD5 | ee73ecf7a158f81ad0c97733841710ba
Linux 2.6.31 fs/pipe.c Local Root Exploit
Posted Nov 17, 2009
Authored by teach, xipe | Site vxhell.org

Linux 2.6.31 only fs/pipe.c local kernel root exploit.

tags | exploit, kernel, local, root
systems | linux
advisories | CVE-2009-3547
MD5 | 59058f130fbbaa59fdd4f2fc9c67e0fe
Debian Linux Security Advisory 1929-1
Posted Nov 6, 2009
Authored by Debian | Site debian.org

Debian Linux Security Advisory 1929-1 - Several vulnerabilities have been discovered in the Linux kernel that may lead to a denial of service, sensitive memory leak or privilege escalation.

tags | advisory, denial of service, kernel, vulnerability, memory leak
systems | linux, debian
advisories | CVE-2009-1883, CVE-2009-2909, CVE-2009-3001, CVE-2009-3002, CVE-2009-3228, CVE-2009-3238, CVE-2009-3286, CVE-2009-3547, CVE-2009-3612, CVE-2009-3621
MD5 | fa4854a1ebb10e160b2bac27b0969685
Debian Linux Security Advisory 1928-1
Posted Nov 6, 2009
Authored by Debian | Site debian.org

Debian Linux Security Advisory 1928-1 - Several vulnerabilities have been discovered in the Linux kernel that may lead to a denial of service, sensitive memory leak or privilege escalation.

tags | advisory, denial of service, kernel, vulnerability, memory leak
systems | linux, debian
advisories | CVE-2009-2846, CVE-2009-2847, CVE-2009-2848, CVE-2009-2849, CVE-2009-2903, CVE-2009-2908, CVE-2009-2909, CVE-2009-2910, CVE-2009-3001, CVE-2009-3002, CVE-2009-3228, CVE-2009-3238, CVE-2009-3286, CVE-2009-3547, CVE-2009-3612, CVE-2009-3613, CVE-2009-3620, CVE-2009-3621
MD5 | 61da1f5223209143e1c4d125b72d0c64
Debian Linux Security Advisory 1927-1
Posted Nov 6, 2009
Authored by Debian | Site debian.org

Debian Linux Security Advisory 1927-1 - Several vulnerabilities have been discovered in the Linux kernel that may lead to a denial of service, sensitive memory leak or privilege escalation.

tags | advisory, denial of service, kernel, vulnerability, memory leak
systems | linux, debian
advisories | CVE-2009-3228, CVE-2009-3238, CVE-2009-3547, CVE-2009-3612, CVE-2009-3620, CVE-2009-3621, CVE-2009-3638
MD5 | f8054da58a078bd6ca1846795f0387b0
Page 1 of 1
Back1Next

File Archive:

February 2020

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    Feb 1st
    1 Files
  • 2
    Feb 2nd
    2 Files
  • 3
    Feb 3rd
    17 Files
  • 4
    Feb 4th
    15 Files
  • 5
    Feb 5th
    24 Files
  • 6
    Feb 6th
    16 Files
  • 7
    Feb 7th
    19 Files
  • 8
    Feb 8th
    2 Files
  • 9
    Feb 9th
    2 Files
  • 10
    Feb 10th
    15 Files
  • 11
    Feb 11th
    20 Files
  • 12
    Feb 12th
    16 Files
  • 13
    Feb 13th
    19 Files
  • 14
    Feb 14th
    17 Files
  • 15
    Feb 15th
    4 Files
  • 16
    Feb 16th
    4 Files
  • 17
    Feb 17th
    34 Files
  • 18
    Feb 18th
    15 Files
  • 19
    Feb 19th
    20 Files
  • 20
    Feb 20th
    34 Files
  • 21
    Feb 21st
    0 Files
  • 22
    Feb 22nd
    0 Files
  • 23
    Feb 23rd
    0 Files
  • 24
    Feb 24th
    0 Files
  • 25
    Feb 25th
    0 Files
  • 26
    Feb 26th
    0 Files
  • 27
    Feb 27th
    0 Files
  • 28
    Feb 28th
    0 Files
  • 29
    Feb 29th
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2016 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close